{****************************************************************************}
{                            Data Master 2000                                }
{****************************************************************************}
unit IntDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Spin, Buttons;

type
  TInputIntForm = class(TForm)
    OkBitBtn: TBitBtn;
    CancelBitBtn: TBitBtn;
    Label1: TLabel;
    SpinEdit: TSpinEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

function InputInteger(Title: string; Min,Max,Inc: integer;
  var Res: integer): boolean;                                    // true if OK

implementation

{$R *.DFM}

var InputIntForm: TInputIntForm;

function InputInteger;
begin
  InputIntForm:=TInputIntForm.Create(Application);
  with InputIntForm do
  try
    if Title<>'' then Label1.Caption:=Title;
    SpinEdit.MinValue:=Min; SpinEdit.MaxValue:=Max; SpinEdit.Value:=Res;
    SpinEdit.Increment:=Inc;
    Result:=ShowModal=mrOk; Res:=SpinEdit.Value;
  finally
    Free;
  end;
end;

end.
 