object SpeedTestForm: TSpeedTestForm
  Left = 170
  Top = 85
  ActiveControl = Panel
  BorderIcons = [biSystemMenu, biMinimize, biMaximize, biHelp]
  BorderStyle = bsDialog
  Caption = 'System performance tester'
  ClientHeight = 369
  ClientWidth = 499
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  PixelsPerInch = 96
  TextHeight = 13
  object Plot: TPlot
    Left = 0
    Top = 0
    Width = 378
    Height = 369
    Align = alClient
    BorderStyle = bsNone
    XAxis.Max = 500
    XAxis.Font.Charset = DEFAULT_CHARSET
    XAxis.Font.Color = clWindowText
    XAxis.Font.Height = -11
    XAxis.Font.Name = 'MS Sans Serif'
    XAxis.Font.Style = []
    XAxis.MinorTicks = 5
    XAxis.MajorTicks = 10
    XAxis.LabelWidth = 3
    XAxis.LabelDecimals = 0
    XAxis.LabelType = ffGeneral
    XAxis.AutoScale = False
    XAxis.ShowGrid = True
    YAxis.Max = 550
    YAxis.Font.Charset = DEFAULT_CHARSET
    YAxis.Font.Color = clWindowText
    YAxis.Font.Height = -11
    YAxis.Font.Name = 'MS Sans Serif'
    YAxis.Font.Style = []
    YAxis.MinorTicks = 5
    YAxis.MajorTicks = 11
    YAxis.LabelWidth = 3
    YAxis.LabelDecimals = 0
    YAxis.LabelType = ffGeneral
    YAxis.AutoScale = False
    YAxis.ShowGrid = True
    Series = <
      item
        PointType = ptCircle
        PointVisible = False
        LastLine = 200
        IsFunction = True
        YColumn = 1
        Pen.Color = clRed
        Brush.Color = clRed
        YExpression = 'cx*(1+random*0.1)'
      end
      item
        PointType = ptCircle
        LastLine = 499
        YColumn = 1
        Brush.Color = clYellow
        Container = Container
      end>
    SerieIndex = 0
  end
  object Panel: TPanel
    Left = 378
    Top = 0
    Width = 121
    Height = 369
    Align = alRight
    BevelOuter = bvNone
    BorderWidth = 1
    BorderStyle = bsSingle
    TabOrder = 0
    object Label1: TLabel
      Left = 10
      Top = 166
      Width = 37
      Height = 13
      Caption = 'Cycles :'
      FocusControl = SpinEdit
      WordWrap = True
    end
    object OkBitBtn: TBitBtn
      Left = 10
      Top = 8
      Width = 100
      Height = 28
      Caption = '&Close'
      TabOrder = 0
      Kind = bkOK
    end
    object RunBitBtn: TBitBtn
      Left = 10
      Top = 44
      Width = 100
      Height = 28
      Hint = 'Execute specified number of iterations'
      HelpContext = 1
      Caption = '&Run'
      TabOrder = 1
      OnClick = RunBitBtnClick
      Glyph.Data = {
        DE010000424DDE01000000000000760000002800000024000000120000000100
        0400000000006801000000000000000000001000000000000000000000000000
        80000080000000808000800000008000800080800000C0C0C000808080000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00333333444444
        33333333333F8888883F33330000324334222222443333388F3833333388F333
        000032244222222222433338F8833FFFFF338F3300003222222AAAAA22243338
        F333F88888F338F30000322222A33333A2224338F33F8333338F338F00003222
        223333333A224338F33833333338F38F00003222222333333A444338FFFF8F33
        3338888300003AAAAAAA33333333333888888833333333330000333333333333
        333333333333333333FFFFFF000033333333333344444433FFFF333333888888
        00003A444333333A22222438888F333338F3333800003A2243333333A2222438
        F38F333333833338000033A224333334422224338338FFFFF8833338000033A2
        22444442222224338F3388888333FF380000333A2222222222AA243338FF3333
        33FF88F800003333AA222222AA33A3333388FFFFFF8833830000333333AAAAAA
        3333333333338888883333330000333333333333333333333333333333333333
        0000}
      NumGlyphs = 2
    end
    object HelpBitBtn: TBitBtn
      Left = 10
      Top = 80
      Width = 100
      Height = 28
      TabOrder = 2
      Kind = bkHelp
    end
    object SpinEdit: TSpinEdit
      Left = 52
      Top = 164
      Width = 41
      Height = 22
      Hint = 
        'Set number of performance test cycles (correct'#10'test results shou' +
        'ld not depend on this value).'
      HelpContext = 4
      MaxValue = 99
      MinValue = 1
      TabOrder = 5
      Value = 10
    end
    object ProcessorRadioButton: TRadioButton
      Left = 12
      Top = 120
      Width = 73
      Height = 17
      Hint = 'Select processor-time specific test'
      HelpContext = 2
      Caption = '&Processor'
      Checked = True
      TabOrder = 3
      TabStop = True
      OnClick = ModeRadioButtonClick
    end
    object VideoRadioButton: TRadioButton
      Left = 12
      Top = 140
      Width = 73
      Height = 17
      Hint = 'Select video-output specific test'
      HelpContext = 3
      Caption = '&Video'
      TabOrder = 4
      OnClick = ModeRadioButtonClick
    end
    object ResultPanel: TPanel
      Left = 1
      Top = 192
      Width = 115
      Height = 172
      Align = alBottom
      BevelOuter = bvNone
      ParentColor = True
      TabOrder = 6
      Visible = False
      object Gauge: TGauge
        Left = 18
        Top = 84
        Width = 77
        Height = 77
        BackColor = clYellow
        BorderStyle = bsNone
        ForeColor = clTeal
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -16
        Font.Name = 'MS Sans Serif'
        Font.Style = [fsBold]
        Kind = gkPie
        ParentFont = False
        Progress = 60
        ShowText = False
      end
      object Label3: TLabel
        Left = 32
        Top = 40
        Width = 81
        Height = 14
        AutoSize = False
        Caption = 'This computer'
      end
      object Label2: TLabel
        Left = 32
        Top = 60
        Width = 81
        Height = 14
        AutoSize = False
        Caption = 'P120/S3 64V+'
      end
      object Shape1: TShape
        Left = 10
        Top = 40
        Width = 14
        Height = 14
        Brush.Color = clTeal
      end
      object Shape2: TShape
        Left = 10
        Top = 60
        Width = 14
        Height = 14
        Brush.Color = clYellow
      end
      object ResultEdit: TEdit
        Left = 10
        Top = 11
        Width = 100
        Height = 17
        TabStop = False
        BorderStyle = bsNone
        ParentColor = True
        ReadOnly = True
        TabOrder = 0
      end
    end
  end
  object Container: TContainer
    FileName = 'PerfTest.dat'
    DataType = dtFunction
    UpdateCaption = False
    AutoLoad = True
    Left = 80
    Top = 36
    Data = {
      02F4010000000000000000000000000000000000000000000000000000000000
      80FF3F6666666666666686FF3F0000000000000080004017D9CEF753E3A58300
      4000000000000000C0004083C0CAA145B6F3CD004000000000000000800140EE
      7C3F355EBA4984014000000000000000A001404C37894160E5D0A60140000000
      00000000C00140EE7C3F355EBA49C8014000000000000000E001408D976E1283
      C0CAF50140000000000000008002405839B4C876BE9F84024000000000000000
      900240E3A59BC420B07298024000000000000000A00240295C8FC2F5285CAB02
      4000000000000000B00240E17A14AE47E17AB8024000000000000000C0024029
      5C8FC2F5285CC3024000000000000000D0024052B81E85EB51B8D60240000000
      00000000E00240AE47E17A14AE47E9024000000000000000F002401F85EB51B8
      1E85FB0240000000000000008003405C8FC2F5285C8F84034000000000000000
      880340EC51B81E85EB518E034000000000000000900340C3F5285C8FC2F59003
      400000000000000098034052B81E85EB51B89A034000000000000000A0034000
      000000000000B0034000000000000000A80340AE47E17A14AE47B10340000000
      00000000B003407B14AE47E17A14B8034000000000000000B80340E17A14AE47
      E17AC8034000000000000000C003408FC2F5285C8FC2CF034000000000000000
      C803400AD7A3703D0AD7D3034000000000000000D0034052B81E85EB51B8D803
      4000000000000000D80340E17A14AE47E17ADE034000000000000000E0034048
      E17A14AE47E1F2034000000000000000E80340A4703D0AD7A370F50340000000
      00000000F0034052B81E85EB51B8F6034000000000000000F803400000000000
      000084044000000000000000800440AE47E17A14AE478B044000000000000000
      840440295C8FC2F5285C87044000000000000000880440E17A14AE47E17A9004
      40000000000000008C0440D7A3703D0AD7A38C0440000000000000009004400A
      D7A3703D0AD796044000000000000000940440F6285C8FC2F528A00440000000
      0000000098044033333333333333A50440000000000000009C0440A4703D0AD7
      A3709F044000000000000000A00440D7A3703D0AD7A3AF044000000000000000
      A40440C3F5285C8FC2F5AE044000000000000000A804408FC2F5285C8FC2B304
      4000000000000000AC04409A999999999999B0044000000000000000B00440C3
      F5285C8FC2F5BF044000000000000000B40440713D0AD7A3703DB80440000000
      00000000B80440CDCCCCCCCCCCCCC0044000000000000000BC0440D7A3703D0A
      D7A3C2044000000000000000C004401F85EB51B81E85CF044000000000000000
      C4044085EB51B81E85EBCF044000000000000000C80440E17A14AE47E17AC804
      4000000000000000CC0440E17A14AE47E17AD4044000000000000000D004408F
      C2F5285C8FC2D4044000000000000000D4044066666666666666DE0440000000
      00000000D804403D0AD7A3703D0AE3044000000000000000DC04401F85EB51B8
      1E85E1044000000000000000E0044066666666666666EC044000000000000000
      E404408FC2F5285C8FC2F1044000000000000000E80440CDCCCCCCCCCCCCEF04
      4000000000000000EC04401F85EB51B81E85F9044000000000000000F0044014
      AE47E17A142E81054000000000000000F404407B14AE47E17A94820540000000
      00000000F804403D0AD7A3703D0AFC044000000000000000FC0440D7A3703D0A
      D7A389054000000000000000800540D7A3703D0AD7A385054000000000000000
      820540AE47E17A14AE478B054000000000000000840540295C8FC2F5285C8B05
      4000000000000000860540CDCCCCCCCCCC4C8D0540000000000000008805401F
      85EB51B81E058F0540000000000000008A05409A999999999919940540000000
      000000008C05401F85EB51B81E85980540000000000000008E0540CDCCCCCCCC
      CCCC9505400000000000000090054014AE47E17A14AE98054000000000000000
      9205400AD7A3703D0A579E054000000000000000940540EC51B81E85EB519A05
      4000000000000000960540EC51B81E85EB519605400000000000000098054029
      5C8FC2F5285CA60540000000000000009A05407B14AE47E17A949A0540000000
      000000009C0540A4703D0AD7A370A70540000000000000009E0540EC51B81E85
      EB51AC054000000000000000A00540F6285C8FC2F528A4054000000000000000
      A20540A4703D0AD7A370AC054000000000000000A40540EC51B81E85EB51B305
      4000000000000000A60540E17A14AE47E1FAB2054000000000000000A80540C3
      F5285C8FC2F5A8054000000000000000AA0540D7A3703D0AD7A3AB0540000000
      00000000AC054014AE47E17A142EB2054000000000000000AE05400AD7A3703D
      0A57BD054000000000000000B005407B14AE47E17A94B3054000000000000000
      B20540EC51B81E85EBD1C2054000000000000000B405405C8FC2F5285C8FBE05
      4000000000000000B60540A4703D0AD7A3F0C7054000000000000000B805407B
      14AE47E17A94C6054000000000000000BA054014AE47E17A142EC10540000000
      00000000BC0540E17A14AE47E17ABC054000000000000000BE054085EB51B81E
      856BBE054000000000000000C005409A999999999999CB054000000000000000
      C2054033333333333333D1054000000000000000C4054033333333333333CD05
      4000000000000000C6054000000000000000D0054000000000000000C80540CD
      CCCCCCCCCCCCD6054000000000000000CA0540CDCCCCCCCCCCCCDC0540000000
      00000000CC05409A999999999999D1054000000000000000CE05406666666666
      6666D1054000000000000000D00540CDCCCCCCCCCCCCD2054000000000000000
      D20540CDCCCCCCCCCCCCE6054000000000000000D40540CDCCCCCCCCCCCCD605
      4000000000000000D6054033333333333333DD054000000000000000D8054066
      666666666666DB054000000000000000DA054033333333333333E30540000000
      00000000DC054000000000000000E7054000000000000000DE05403333333333
      3333E0054000000000000000E005409A999999999999E8054000000000000000
      E205409A999999999999E8054000000000000000E4054033333333333333EA05
      4000000000000000E605409A999999999999E7054000000000000000E8054000
      000000000000EF054000000000000000EA05409A999999999999FD0540000000
      00000000EC0540CDCCCCCCCCCCCCF1054000000000000000EE05400000000000
      0000F7054000000000000000F0054000000000000000FE054000000000000000
      F2054066666666666666F3054000000000000000F4054066666666666666FA05
      4000000000000000F605409A999999999999FF054000000000000000F80540CD
      CCCCCCCCCCCCF9054000000000000000FA05409A999999999999860640000000
      00000000FC05403333333333333383064000000000000000FE0540CDCCCCCCCC
      CCCCFE0540000000000000008006409A99999999991989064000000000000000
      8106409A99999999999987064000000000000000820640CDCCCCCCCCCCCC8706
      4000000000000000830640000000000000808C0640000000000000008406409A
      99999999991984064000000000000000850640CDCCCCCCCCCC4C860640000000
      0000000086064033333333333333890640000000000000008706409A99999999
      99198E0640000000000000008806400000000000000093064000000000000000
      89064000000000000080910640000000000000008A06409A9999999999998D06
      40000000000000008B06409A999999999999960640000000000000008C064033
      3333333333B3920640000000000000008D064066666666666666930640000000
      000000008E06409A9999999999998E0640000000000000008F06409A99999999
      9999980640000000000000009006409A99999999999999064000000000000000
      9106403333333333333397064000000000000000920640666666666666669506
      4000000000000000930640000000000000809B06400000000000000094064033
      3333333333339906400000000000000095064066666666666666960640000000
      00000000960640CDCCCCCCCCCCCCA2064000000000000000970640CDCCCCCCCC
      CCCC9F064000000000000000980640CDCCCCCCCCCCCCA4064000000000000000
      99064066666666666666990640000000000000009A0640CDCCCCCCCCCC4CA406
      40000000000000009B064066666666666666A50640000000000000009C064033
      333333333333A90640000000000000009D0640333333333333B3A20640000000
      000000009E06409A999999999919AB0640000000000000009F0640CDCCCCCCCC
      CCCCAB064000000000000000A00640333333333333B3AE064000000000000000
      A10640CDCCCCCCCCCC4CA2064000000000000000A20640CDCCCCCCCCCC4CA606
      4000000000000000A3064066666666666666AB064000000000000000A4064033
      333333333333B0064000000000000000A50640CDCCCCCCCCCCCCB10640000000
      00000000A6064000000000000080AD064000000000000000A706400000000000
      0080AD064000000000000000A80640666666666666E6AA064000000000000000
      A906409A999999999919B8064000000000000000AA064000000000000000B206
      4000000000000000AB064066666666666666AD064000000000000000AC064000
      000000000000BC064000000000000000AD0640333333333333B3B70640000000
      00000000AE0640CDCCCCCCCCCC4CB8064000000000000000AF06409A99999999
      9999B0064000000000000000B00640666666666666E6B7064000000000000000
      B10640333333333333B3B1064000000000000000B2064066666666666666BE06
      4000000000000000B3064066666666666666B5064000000000000000B4064000
      000000000080B7064000000000000000B50640CDCCCCCCCCCCCCB60640000000
      00000000B6064066666666666666BC064000000000000000B706406666666666
      6666C2064000000000000000B8064000000000000000C0064000000000000000
      B906409A999999999999C3064000000000000000BA06409A999999999999BF06
      4000000000000000BB064000000000000000C8064000000000000000BC064033
      3333333333B3C3064000000000000000BD0640333333333333B3BE0640000000
      00000000BE064000000000000080CB064000000000000000BF06400000000000
      0080D1064000000000000000C006409A999999999919C4064000000000000000
      C1064000000000000080D0064000000000000000C20640CDCCCCCCCCCC4CCA06
      4000000000000000C30640333333333333B3D0064000000000000000C40640CD
      CCCCCCCCCC4CD7064000000000000000C5064000000000000080CD0640000000
      00000000C60640333333333333B3C6064000000000000000C706403333333333
      33B3D5064000000000000000C8064033333333333333CA064000000000000000
      C90640666666666666E6D4064000000000000000CA064066666666666666D606
      4000000000000000CB064033333333333333DD064000000000000000CC064066
      666666666666D8064000000000000000CD0640CDCCCCCCCCCCCCDC0640000000
      00000000CE06409A999999999999D4064000000000000000CF06406666666666
      66E6DB064000000000000000D006409A999999999919E2064000000000000000
      D10640333333333333B3D6064000000000000000D2064000000000000080D706
      4000000000000000D3064000000000000080D4064000000000000000D4064000
      000000000000DC064000000000000000D5064033333333333333D50640000000
      00000000D6064000000000000000DD064000000000000000D706400000000000
      0000EA064000000000000000D80640CDCCCCCCCCCCCCDB064000000000000000
      D906409A999999999999DA064000000000000000DA064000000000000000ED06
      4000000000000000DB064033333333333333E3064000000000000000DC064066
      666666666666DF064000000000000000DD0640333333333333B3E20640000000
      00000000DE064000000000000080E8064000000000000000DF0640CDCCCCCCCC
      CC4CF3064000000000000000E0064066666666666666E9064000000000000000
      E1064066666666666666E4064000000000000000E20640333333333333B3E406
      4000000000000000E3064066666666666666F1064000000000000000E4064066
      6666666666E6EA064000000000000000E5064000000000000000EE0640000000
      00000000E606409A999999999919F3064000000000000000E706403333333333
      33B3FA064000000000000000E8064066666666666666FB064000000000000000
      E90640666666666666E6EC064000000000000000EA064066666666666666FB06
      4000000000000000EB0640666666666666E6FC064000000000000000EC0640CD
      CCCCCCCCCC4CFC064000000000000000ED0640666666666666E6F00640000000
      00000000EE064000000000000080F6064000000000000000EF06409A99999999
      9919F6064000000000000000F006409A99999999991983074000000000000000
      F1064000000000000000FB064000000000000000F20640CDCCCCCCCCCC4CF706
      4000000000000000F30640666666666666E6F8064000000000000000F4064066
      6666666666E6F4064000000000000000F506409A999999999919850740000000
      00000000F60640CDCCCCCCCCCC4C85074000000000000000F706406666666666
      6666F7064000000000000000F806409A999999999999FC064000000000000000
      F906400000000000000083074000000000000000FA0640CDCCCCCCCCCC8C8007
      4000000000000000FB06406666666666666685074000000000000000FC064066
      6666666666E684074000000000000000FD06409A999999999999850740000000
      00000000FE0640666666666666E684074000000000000000FF0640CDCCCCCCCC
      CC8C89074000000000000000800740CDCCCCCCCCCC4C82074000000000000080
      8007409A9999999999D989074000000000000000810740333333333333338407
      4000000000000080810740666666666666A68307400000000000000082074000
      0000000000808D074000000000000080820740333333333333338E0740000000
      0000000083074033333333333333840740000000000000808307406666666666
      66E686074000000000000000840740CDCCCCCCCCCCCC8F074000000000000080
      840740666666666666A68D0740000000000000008507409A9999999999998607
      40000000000000808507409A9999999999198B074000000000000000860740CD
      CCCCCCCCCCCC8B074000000000000080860740CDCCCCCCCCCC4C8C0740000000
      000000008707409A999999999999910740000000000000808707400000000000
      008093074000000000000000880740666666666666A68D074000000000000080
      880740666666666666A694074000000000000000890740CDCCCCCCCCCCCC9007
      4000000000000080890740666666666666A6890740000000000000008A074066
      666666666626960740000000000000808A0740CDCCCCCCCCCC8C920740000000
      000000008B074000000000000080900740000000000000808B07403333333333
      3373980740000000000000008C0740CDCCCCCCCCCCCC98074000000000000080
      8C07409A999999999999940740000000000000008D0740666666666666269607
      40000000000000808D074000000000000000930740000000000000008E074000
      0000000000C08F0740000000000000808E0740000000000000C08F0740000000
      000000008F0740333333333333339D0740000000000000808F07406666666666
      66E696074000000000000000900740666666666666E69D074000000000000080
      90074000000000000080940740000000000000009107409A9999999999D99607
      4000000000000080910740000000000000409B0740000000000000009207409A
      9999999999D99807400000000000008092074033333333333373930740000000
      0000000093074033333333333333940740000000000000809307403333333333
      33B39E0740000000000000009407403333333333333396074000000000000080
      940740CDCCCCCCCCCC8CA1074000000000000000950740666666666666269807
      4000000000000080950740000000000000C09D0740000000000000009607409A
      99999999995998074000000000000080960740000000000000C09F0740000000
      00000000970740666666666666A6A00740000000000000809707403333333333
      33F3A5074000000000000000980740666666666666E6A6074000000000000080
      980740CDCCCCCCCCCC8C9C074000000000000000990740333333333333339907
      4000000000000080990740000000000000809D0740000000000000009A0740CD
      CCCCCCCCCC0C9D0740000000000000809A0740333333333333B3A90740000000
      000000009B07409A9999999999D9A90740000000000000809B07409A99999999
      9919A80740000000000000009C07409A9999999999599E074000000000000080
      9C0740666666666666A6A40740000000000000009D074000000000000080A107
      40000000000000809D074000000000000000A70740000000000000009E0740CD
      CCCCCCCCCC0CA60740000000000000809E074033333333333373A30740000000
      000000009F074033333333333333A40740000000000000809F07403333333333
      33F3AB074000000000000000A007409A999999999959A1074000000000000080
      A0074000000000000080AB074000000000000000A107409A999999999959AF07
      4000000000000080A1074000000000000040A2074000000000000000A20740CD
      CCCCCCCCCC4CA8074000000000000080A20740CDCCCCCCCCCC4CB10740000000
      00000000A307409A9999999999D9AA074000000000000080A30740CDCCCCCCCC
      CC4CAA074000000000000000A407409A999999999919B1074000000000000080
      A4074000000000000000A6074000000000000000A5074033333333333333B007
      4000000000000080A50740666666666666E6B3074000000000000000A6074033
      3333333333B3AA074000000000000080A60740666666666666A6A80740000000
      00000000A7074033333333333333B6074000000000000080A707409A99999999
      9919B5074000000000000000A8074033333333333373A9074000000000000080
      A807409A999999999999AC074000000000000000A907409A999999999919B907
      4000000000000080A9074066666666666626B0074000000000000000AA074000
      000000000080B8074000000000000080AA0740CDCCCCCCCCCCCCB70740000000
      00000000AB074066666666666626BB074000000000000080AB0740CDCCCCCCCC
      CC4CAD074000000000000000AC074000000000000000AC074000000000000080
      AC07409A999999999959B1074000000000000000AD0740CDCCCCCCCCCC4CB907
      4000000000000080AD0740666666666666A6B1074000000000000000AE074033
      3333333333F3B4074000000000000080AE0740CDCCCCCCCCCC4CB00740000000
      00000000AF0740CDCCCCCCCCCCCCBA074000000000000080AF07409A99999999
      9919B0074000000000000000B00740666666666666A6BB074000000000000080
      B00740000000000000C0C1074000000000000000B10740000000000000C0BD07
      4000000000000080B10740CDCCCCCCCCCCCCBD074000000000000000B20740CD
      CCCCCCCCCCCCBB074000000000000080B2074033333333333373B80740000000
      00000000B307409A999999999919BF074000000000000080B307400000000000
      0080BD074000000000000000B407409A999999999999BA074000000000000080
      B407409A999999999959BA074000000000000000B5074066666666666626BC07
      4000000000000080B5074000000000000040B7074000000000000000B60740CD
      CCCCCCCCCC4CBB074000000000000080B6074000000000000000C50740000000
      00000000B70740CDCCCCCCCCCCCCC0074000000000000080B707400000000000
      0080C1074000000000000000B80740CDCCCCCCCCCC8CB8074000000000000080
      B80740333333333333F3C4074000000000000000B90740CDCCCCCCCCCC4CC207
      4000000000000080B907409A999999999959BF074000000000000000BA074000
      000000000080BF074000000000000080BA074000000000000000C50740000000
      00000000BB0740CDCCCCCCCCCC0CBF074000000000000080BB07409A99999999
      9959C5074000000000000000BC0740CDCCCCCCCCCC0CCD074000000000000080
      BC07409A999999999999C4074000000000000000BD074066666666666626C907
      4000000000000080BD0740666666666666A6C2074000000000000000BE074066
      6666666666E6C8074000000000000080BE074000000000000040CC0740000000
      00000000BF074000000000000000C3074000000000000080BF07403333333333
      33F3C8074000000000000000C007409A999999999999CC074000000000000080
      C00740333333333333B3C6074000000000000000C1074000000000000080CC07
      4000000000000080C107409A9999999999D9CB074000000000000000C2074033
      333333333373CA074000000000000080C207409A999999999919C50740000000
      00000000C3074000000000000000CD074000000000000080C30740CDCCCCCCCC
      CCCCD2074000000000000000C40740666666666666E6D1074000000000000080
      C407409A9999999999D9C8074000000000000000C50740CDCCCCCCCCCC8CCD07
      4000000000000080C50740666666666666A6D8074000000000000000C607409A
      9999999999D9D4074000000000000080C60740CDCCCCCCCCCC8CD60740000000
      00000000C7074000000000000040CF074000000000000080C707406666666666
      66A6C7074000000000000000C80740666666666666A6DA074000000000000080
      C807409A999999999959D3074000000000000000C9074066666666666666D207
      4000000000000080C907409A9999999999D9D2074000000000000000CA074000
      000000000000D5074000000000000080CA074000000000000040DB0740000000
      00000000CB074000000000000000CD074000000000000080CB0740CDCCCCCCCC
      CC8CCC074000000000000000CC0740333333333333F3D8074000000000000080
      CC07409A999999999919D0074000000000000000CD074033333333333333CD07
      4000000000000080CD0740333333333333F3DB074000000000000000CE074000
      000000000040E0074000000000000080CE0740CDCCCCCCCCCC4CDF0740000000
      00000000CF07409A999999999919D0074000000000000080CF07406666666666
      6666D2074000000000000000D007409A9999999999D9E1074000000000000080
      D00740CDCCCCCCCCCC0CD1074000000000000000D10740CDCCCCCCCCCC8CE407
      4000000000000080D10740666666666666A6D1074000000000000000D2074033
      333333333333D4074000000000000080D20740CDCCCCCCCCCC4CE70740000000
      00000000D307409A999999999919D9074000000000000080D307409A99999999
      9999E7074000000000000000D40740CDCCCCCCCCCC0CD4074000000000000080
      D40740CDCCCCCCCCCCCCD5074000000000000000D5074066666666666666D607
      4000000000000080D50740666666666666A6DA074000000000000000D6074000
      000000000080DC074000000000000080D60740CDCCCCCCCCCC0CE70740000000
      00000000D7074000000000000080DF074000000000000080D707406666666666
      66E6E8074000000000000000D80740CDCCCCCCCCCC0CE8074000000000000080
      D807409A999999999999ED074000000000000000D90740666666666666E6E007
      4000000000000080D9074000000000000080EA074000000000000000DA074066
      666666666666DE074000000000000080DA074000000000000040EF0740000000
      00000000DB074000000000000000E3074000000000000080DB07409A99999999
      99D9EF074000000000000000DC07409A999999999919E2074000000000000080
      DC0740333333333333B3E4074000000000000000DD0740666666666666A6F107
      4000000000000080DD074000000000000080E9074000000000000000DE074033
      3333333333F3E3074000000000000080DE0740666666666666E6E70740000000
      00000000DF074066666666666626E5074000000000000080DF07406666666666
      66A6EF074000000000000000E00740333333333333B3F3074000000000000080
      E00740CDCCCCCCCCCC8CEC074000000000000000E1074066666666666626F407
      4000000000000080E1074000000000000000E3074000000000000000E20740CD
      CCCCCCCCCC8CE6074000000000000080E20740CDCCCCCCCCCC4CED0740000000
      00000000E3074066666666666626F4074000000000000080E307409A99999999
      99D9E7074000000000000000E40740CDCCCCCCCCCC4CF5074000000000000080
      E40740333333333333F3F5074000000000000000E50740333333333333B3F607
      4000000000000080E5074033333333333333F5074000000000000000E6074000
      000000000080F5074000000000000080E60740CDCCCCCCCCCCCCF50740000000
      00000000E707409A999999999959ED074000000000000080E707403333333333
      3333EF074000000000000000E807409A999999999999ED074000000000000080
      E8074066666666666626EE074000000000000000E90740CDCCCCCCCCCC8CF207
      4000000000000080E90740CDCCCCCCCCCC8CFA074000000000000000EA074066
      666666666666F4074000000000000080EA074000000000000040EF0740000000
      00000000EB07409A999999999999F0074000000000000080EB0740CDCCCCCCCC
      CC0CFB074000000000000000EC074066666666666626F2074000000000000080
      EC074066666666666666F8074000000000000000ED0740CDCCCCCCCCCCCCFE07
      4000000000000080ED0740CDCCCCCCCCCC6C80084000000000000000EE074033
      333333333373FF074000000000000080EE0740666666666666E6820840000000
      00000000EF07409A99999999995982084000000000000080EF0740CDCCCCCCCC
      CCCC80084000000000000000F00740666666666666E6F3074000000000000080
      F0074066666666666626FB074000000000000000F10740666666666666E6F407
      4000000000000080F10740CDCCCCCCCCCCCCF5074000000000000000F2074000
      00000000006084084000000000000080F207409A999999999919F40740000000
      00000000F30740CDCCCCCCCCCCCCF5074000000000000080F307409A99999999
      999984084000000000000000F40740CDCCCCCCCCCCEC83084000000000000080
      F407406666666666662685084000000000000000F507409A9999999999D9FA07
      4000000000000080F5074000000000000080F7074000000000000000F6074066
      66666666662683084000000000000080F60740666666666666E6850840000000
      00000000F707400000000000008085084000000000000080F707403333333333
      33B384084000000000000000F807409A9999999999D9F8074000000000000080
      F807409A99999999999985084000000000000000F90740000000000000008308
      4000000000000080F9074066666666666646800840}
  end
end
