object WorksheetPropsForm: TWorksheetPropsForm
  Left = 343
  Top = 104
  ActiveControl = PageControl
  BorderIcons = [biSystemMenu, biMinimize, biMaximize, biHelp]
  BorderStyle = bsDialog
  Caption = 'Properties: Worksheet'
  ClientHeight = 362
  ClientWidth = 322
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object OkBitBtn: TBitBtn
    Left = 80
    Top = 324
    Width = 73
    Height = 28
    TabOrder = 0
    Kind = bkOK
  end
  object CancelBitBtn: TBitBtn
    Left = 160
    Top = 324
    Width = 73
    Height = 28
    TabOrder = 1
    Kind = bkCancel
  end
  object HelpBitBtn: TBitBtn
    Left = 240
    Top = 324
    Width = 73
    Height = 28
    TabOrder = 2
    Kind = bkHelp
  end
  object PageControl: TPageControl
    Left = 8
    Top = 8
    Width = 305
    Height = 305
    ActivePage = ColumnsTabSheet
    HotTrack = True
    Images = ImageList
    TabIndex = 0
    TabOrder = 3
    object ColumnsTabSheet: TTabSheet
      Caption = 'Columns'
      object LabelsStringGrid: TStringGrid
        Left = 8
        Top = 8
        Width = 181
        Height = 129
        Hint = 
          'Use this table to edit column captions.'#10'Column captions are disp' +
          'layed in the topmost'#10'row of the worksheet.'
        HelpContext = 1
        ColCount = 3
        DefaultColWidth = 25
        DefaultRowHeight = 20
        FixedColor = clMenu
        FixedCols = 2
        RowCount = 11
        Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goEditing, goAlwaysShowEditor, goThumbTracking]
        TabOrder = 0
        OnExit = LabelsStringGridExit
        ColWidths = (
          32
          36
          87)
        RowHeights = (
          20
          20
          20
          20
          20
          20
          20
          20
          20
          20
          20)
      end
      object SetAsXButton: TButton
        Left = 200
        Top = 8
        Width = 89
        Height = 25
        Hint = 
          'These two buttons allows you to mark selected'#10'column as X or Y. ' +
          'Note that you can set X,Y column'#10'simply by clicking second works' +
          'heet row (hold Shift'#10'key to set Y column).'
        HelpContext = 2
        Caption = 'Set column as &X'
        TabOrder = 1
        OnClick = SetAsXButtonClick
      end
      object SetAsYButton: TButton
        Left = 200
        Top = 40
        Width = 89
        Height = 25
        HelpContext = 2
        Caption = 'Set column as &Y'
        TabOrder = 2
        OnClick = SetAsYButtonClick
      end
      object FormatGroupBox: TGroupBox
        Left = 8
        Top = 140
        Width = 281
        Height = 129
        Hint = 
          'These controls used to define numeric format'#10'for worksheet colum' +
          'ns (all values in the selected'#10'column have the same format).'
        HelpContext = 3
        Caption = ' Number format: '
        TabOrder = 3
        object Label2: TLabel
          Left = 12
          Top = 52
          Width = 66
          Height = 13
          HelpContext = 5
          Caption = '&Minimal width:'
          FocusControl = WidthSpinEdit
        end
        object Label3: TLabel
          Left = 12
          Top = 80
          Width = 68
          Height = 13
          HelpContext = 6
          Caption = '&Decimal digits:'
          FocusControl = DigitsSpinEdit
        end
        object SampleLabel: TLabel
          Left = 12
          Top = 104
          Width = 137
          Height = 14
          Alignment = taRightJustify
          AutoSize = False
          Caption = 'SampleLabel'
        end
        object Label1: TLabel
          Left = 12
          Top = 20
          Width = 38
          Height = 13
          HelpContext = 4
          Caption = '&Column:'
          FocusControl = ColumnSpinEdit
        end
        object ColumnLabel: TLabel
          Left = 164
          Top = 20
          Width = 109
          Height = 17
          AutoSize = False
        end
        object WidthSpinEdit: TSpinEdit
          Left = 112
          Top = 48
          Width = 40
          Height = 22
          Hint = 'Minimal width (digits) of the value'
          HelpContext = 5
          MaxValue = 20
          MinValue = 4
          TabOrder = 0
          Value = 8
          OnChange = FormatChange
        end
        object FormatRadioGroup: TRadioGroup
          Left = 163
          Top = 43
          Width = 86
          Height = 74
          Hint = 
            'Select numeric format type. The most convenient is'#10'default Gener' +
            'al format. If you want to specify fixed number'#10'of decimal digits' +
            ', select Fixed format. Scientific format'#10'allows you to present n' +
            'umbers in the exponential form.'
          HelpContext = 7
          Caption = ' &Type '
          ItemIndex = 0
          Items.Strings = (
            'General'
            'Fixed'
            'Scientific')
          TabOrder = 1
          OnClick = FormatRadioGroupClick
        end
        object DigitsSpinEdit: TSpinEdit
          Left = 112
          Top = 76
          Width = 40
          Height = 22
          Hint = 'Number of places after decimal point'
          HelpContext = 6
          MaxValue = 15
          MinValue = 0
          TabOrder = 2
          Value = 4
          OnChange = FormatChange
        end
        object ColumnSpinEdit: TSpinEdit
          Left = 112
          Top = 16
          Width = 40
          Height = 22
          Hint = 'Select worksheet column'
          HelpContext = 4
          MaxValue = 26
          MinValue = 1
          TabOrder = 3
          Value = 1
          OnChange = ColumnSpinEditChange
        end
      end
    end
    object ViewTabSheet: TTabSheet
      Caption = 'View'
      ImageIndex = 1
      object ItemRadioGroup: TRadioGroup
        Left = 8
        Top = 3
        Width = 96
        Height = 102
        Hint = 
          'Select item which color about to be modified.'#10'Fixed cells are tw' +
          'o topmost rows and leftmost column.'
        HelpContext = 8
        Caption = ' &Item '
        ItemIndex = 0
        Items.Strings = (
          'Normal cells'
          'Fixed cells '
          'Selection BG'
          'Selection FG')
        TabOrder = 0
      end
      object FontBitBtn: TBitBtn
        Left = 224
        Top = 8
        Width = 65
        Height = 32
        Hint = 'Change worksheet font attributes.'
        HelpContext = 10
        Caption = '&Font'
        TabOrder = 1
        OnClick = FontBitBtnClick
        Glyph.Data = {
          F6020000424DF60200000000000076000000280000003C000000140000000100
          0400000000008002000000000000000000001000000000000000000000000000
          BF0000BF000000BFBF00BF000000BF00BF00BFBF0000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00777777777777
          7777777777777777777777777777777777777777777777770000777779997997
          7777777777777999799777777777777778888887777777770000777797779777
          7CC77C777777977797777CC77C77777799989977744444770000777797779777
          C77CC777777797779777C77CC777777977798777CC44C7770000777797779777
          C777C777777797779777C777C77777798779877C77CC47770000777779997977
          C77CC777777779997977C77CC77777798879877C777C47770000777777777777
          7CC7C7777777777777777CC7C77777779997977C77CC47770000777777777777
          7777C7777777777777777777C777777777777777CC7C477700007AAA27777AAA
          2777C7777AAA27777AAA2777C777788887788888777C477700007BAA27777AA2
          7777C7777BAA27777AA27777C777AAA28778AAA2777C4777000077BA22222AA2
          C777C77777BA22222AA2C777C777BAA28888AA27777C4777000077BAAAAAAA27
          7CCC777777BAAAAAAA277CCC77777BA22222AA2C777C77770000777BA777AA27
          77777777777BA777AA27777777777BAAAAAAA277CCC777770000777BAA7AA277
          77777777777BAA7AA2777777777777BA888AA2777777777700007777BA7AA277
          777777777777BA7AA2777777777777BAA8AA27777777777700007777BAAA2777
          777777777777BAAA277777777777777BA8AA277777777777000077777BAA2777
          7777777777777BAA277777777777777BAAA2777777777777000077777BA27777
          7777777777777BA27777777777777777BAA27777777777770000777777A77777
          77777777777777A77777777777777777BA277777777777770000777777777777
          777777777777777777777777777777777A777777777777770000}
        NumGlyphs = 3
      end
      object ColorGroupBox: TGroupBox
        Left = 116
        Top = 3
        Width = 97
        Height = 129
        Hint = 
          'These controls used to change worksheet colors.'#10'Pick color from ' +
          'the table or press button for more colors.'
        HelpContext = 9
        Caption = 'Item &Color:'
        TabOrder = 2
        object ColorGrid: TColorGrid
          Left = 8
          Top = 16
          Width = 80
          Height = 72
          HelpContext = 9
          BackgroundEnabled = False
          TabOrder = 0
          OnChange = ColorGridChange
        end
        object ColorBitBtn: TBitBtn
          Left = 9
          Top = 88
          Width = 78
          Height = 32
          HelpContext = 9
          Caption = '&More...'
          TabOrder = 1
          OnClick = ColorBitBtnClick
          Glyph.Data = {
            F6020000424DF60200000000000076000000280000003C000000140000000100
            0400000000008002000000000000000000001000000000000000000000000000
            80000080000000808000800000008000800080800000C0C0C000808080000000
            FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00777777777777
            7777777777777777777777777777777777777777777777770000780000000000
            0000000778000000000000000007778888888888888888870000788888888888
            8888880778888888888888888807700000000000000000870000786666666666
            6666660778666666666666666607788888888888888880870000782222222222
            2222220778222222222222222207766666666666666660870000782A2A2A2A2A
            2A2A2A07782A2A2A2A2A2A2A2A0772222222222222222087000078AAAAAAAAAA
            AAAAAA0778AAAAAAAAAAAAAAAA0772A2A2A2A2A2A2A2A087000078ABABABABAB
            ABABAB0778ABABABABABABABAB077AAAAAAAAAAAAAAAA087000078BBBBBBBBBB
            BBBBBB0778BBBBBBBBBBBBBBBB077ABABABABABABABAB087000078B9B9B9B9B9
            B9B9B90778B9B9B9B9B9B9B9B9077BBBBBBBBBBBBBBBB0870000789999999999
            99999907789999999999999999077B9B9B9B9B9B9B9B90870000789D9D9D9D9D
            9D9D9D07789D9D9D9D9D9D9D9D0779999999999999999087000078DDDDDDDDDD
            DDDDDD0778DDDDDDDDDDDDDDDD0779D9D9D9D9D9D9D9D0870000785555555555
            55555507785555555555555555077DDDDDDDDDDDDDDDD0870000784444444444
            444444077844444444444444440775555555555555555087000078CCCCCCCCCC
            CCCCCC0778CCCCCCCCCCCCCCCC0774444444444444444087000078EEEEEEEEEE
            EEEEEE0778EEEEEEEEEEEEEEEE077CCCCCCCCCCCCCCCC087000078FFFFFFFFFF
            FFFFFF0778FFFFFFFFFFFFFFFF077EEEEEEEEEEEEEEEE0870000788888888888
            88888887788888888888888888877FFFFFFFFFFFFFFFF0770000777777777777
            7777777777777777777777777777777777777777777777770000}
          NumGlyphs = 3
        end
      end
      object SampleWorksheet: TWorksheet
        Left = 8
        Top = 144
        Width = 281
        Height = 121
        Hint = 'This is worksheet preview'
        HelpContext = 12
        ColCount = 3
        DefaultColWidth = 50
        DefaultRowHeight = 22
        Enabled = False
        FixedColor = clTeal
        Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goThumbTracking]
        ScrollBars = ssVertical
        TabOrder = 3
        Container = Container
        BlockColorF = clBlack
        BlockColorB = clAqua
        AlignRight = True
        DrawHeaders = True
        Header.Strings = (
          'X Column'
          'Y Column')
        ColWidths = (
          50
          104
          100)
      end
      object AlignRightCheckBox: TCheckBox
        Left = 8
        Top = 116
        Width = 97
        Height = 17
        Hint = 'Set number alignment'
        HelpContext = 11
        Caption = '&Align cells right'
        Checked = True
        State = cbChecked
        TabOrder = 4
        OnClick = AlignRightCheckBoxClick
      end
    end
  end
  object ImageList: TImageList
    Left = 212
    Bitmap = {
      494C010102000400040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000001000000001001000000000000008
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000E07F0000000000000000000000000000000000000000000000000000
      00000040100000000000945200000000FF7F0000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FF7F00000000004200420042004200420042
      0042004200420042004200420042000000000000000000000000000000000000
      000000000000000000000000000000000000FF7FFF7F0000FF7FFF7FFF7FFF7F
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000400000100000000000E07FE07FE07FE07FE07FE07F
      E07FE07FE07FE07FE07FE07F004200000000000000000000E003E003E003E003
      E003E0030000000000000000000000000000FF7FFF7F00000000000000000000
      1040000000000000000010000000000010000000000000000000000000000000
      0000000000000000000000000000000000000000E07F00420042E07FE07F0042
      0042E07FE07F00420042E07F0042000000000000000000000000E003E003E003
      E003000000000000000000000000000000000000FF7F000000000000FF7FFF7F
      00000000FF7F000000000000000000000000FF7FFF7F00000000FF7FFF7FFF7F
      0000000000000000000000000000000000000000E07F00420042E07FE07F0042
      0042E07FE07F00420042E07F00420000000000000000000000000000E003E003
      0000000000000000000000000000000000000000000000000000000010020000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000E07FE07FE07FE07FE07FE07F
      E07FE07FE07FE07FE07FE07F0042000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000010020000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000E07F00420042E07FE07F0042
      0042E07FE07F00420042E07F0042000000000000000000000000000000000000
      00000000E07FE07FE07FE07F00000000000000003E5300003E53000000000040
      1000000000000000000000001002000000000040000000000000000000000000
      00000000000000000000FF7FFF7FFF7FFF7F0000E07F00420042E07FE07F0042
      0042E07FE07F00420042E07F0042000000000000000000000000000000000000
      00000000E07FE07FE07FE07F000000000000FF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F0000000000000000000000000000
      00000040100000000000000000000000FF7F0000E07FE07FE07FE07FE07FE07F
      E07FE07FE07FE07FE07FE07F0042000000000000000000000000000000000000
      00000000E07FE07FE07FE07F0000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FF7F00000000E07F00420042E07FE07F0042
      0042E07FE07F00420042E07F004200000000000000000000007C007C007C0000
      00000000E07FE07FE07FE07F0000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000400000100000000000E07F00420042E07FE07F0042
      0042E07FE07F00420042E07F004200000000000000000000007C007C007C0000
      000000000000000000000000000000000000FF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F0000E07FE07FE07FE07FE07FE07F
      E07FE07FE07FE07FE07FE07F004200000000000000000000007C007C007C0000
      000000000000000000000000000000000000FF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F0000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F1F001F00FF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F0000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FF7FFF7FFF7FFF7F0000FF7F0000
      FF7F000000000000004200000042FF7F00420000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F
      FF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7FFF7F424D3E000000000000003E000000
      2800000040000000100000000100010000000000800000000000000000000000
      000000000000000000000000FFFFFF00FFFFFFFFFB00FFFFFFFFFFFF000000FF
      8003C03FFB00FFFF8003C03FF9F900FF8003E07F00FFFFFF8003F0FFF9F900FF
      8003F987FFFFFFFF8003FF03F9F900FF8003FF03FFFFFFFF8003C103000000FF
      8003C103FFFFFFFF8003C187FFFFFFFF8003C1FFFFFFFFFFFFFFC1FFFFFFFFFF
      FFFFFFFF00000000FFFFFFFF0000000000000000000000000000000000000000
      000000000000}
  end
  object FontDialog: TFontDialog
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsBold]
    MinFontSize = 0
    MaxFontSize = 0
    Left = 268
  end
  object ColorDialog: TColorDialog
    Ctl3D = True
    Left = 240
  end
  object Container: TContainer
    FileName = 'wksdata.dat'
    DataType = dtFunction
    UpdateCaption = False
    AutoLoad = False
    Left = 184
    Data = {
      020300000000B87A4E7ADF8494074000002DC0EBF14AF3FB3F0088E07F2BD979
      94074000E0C2258DF248F3FB3F00C0F6CC92003194074000607A1411729CF3FB
      3F}
  end
end
