object NLSFOptionsForm: TNLSFOptionsForm
  Left = 279
  Top = 190
  BorderIcons = [biSystemMenu, biMinimize, biMaximize, biHelp]
  BorderStyle = bsDialog
  Caption = 'LM Fitter Options'
  ClientHeight = 221
  ClientWidth = 372
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  PixelsPerInch = 96
  TextHeight = 13
  object NumIterLabel: TLabel
    Left = 12
    Top = 94
    Width = 139
    Height = 13
    Caption = '&Maximal number of iterations :'
    FocusControl = NumIterSpinEdit
  end
  object NumPointsLabel: TLabel
    Left = 12
    Top = 122
    Width = 127
    Height = 13
    Caption = '&Number of fit curve points :'
    FocusControl = NumPointsSpinEdit
  end
  object DerivDeltaLabel: TLabel
    Left = 12
    Top = 153
    Width = 80
    Height = 13
    Caption = '&Derivative delta :'
    FocusControl = DerivDeltaEdit
  end
  object ConvergenceGroupBox: TGroupBox
    Left = 12
    Top = 8
    Width = 201
    Height = 73
    Caption = ' Convergence thresholds: '
    TabOrder = 0
    object ChiDelEdit: TEdit
      Left = 108
      Top = 44
      Width = 81
      Height = 17
      Hint = 'Enter the value of Chi-square convergence threshold.'
      HelpContext = 4
      AutoSize = False
      TabOrder = 0
      Text = '1E-7'
    end
    object ParDelEdit: TEdit
      Left = 108
      Top = 20
      Width = 81
      Height = 17
      Hint = 'Enter the value of parameters convergence threshold.'
      HelpContext = 2
      AutoSize = False
      TabOrder = 1
      Text = '1E-10'
    end
    object ParDelCheckBox: TCheckBox
      Left = 12
      Top = 20
      Width = 81
      Height = 17
      Hint = 
        'If this flag is checked, NLSF will use'#10'parameters convergence th' +
        'reshold.'
      HelpContext = 1
      Caption = '&Parameters:'
      Checked = True
      State = cbChecked
      TabOrder = 2
    end
    object ChiDelCheckBox: TCheckBox
      Left = 12
      Top = 44
      Width = 81
      Height = 17
      Hint = 
        'If this flag is checked, NLSF will use'#10'Chi-square convergence th' +
        'reshold.'
      HelpContext = 3
      Caption = '&Chi-Square:'
      Checked = True
      State = cbChecked
      TabOrder = 3
    end
  end
  object NumIterSpinEdit: TSpinEdit
    Left = 160
    Top = 91
    Width = 53
    Height = 22
    Hint = 
      'Enter maximal number of Levenberg-Marquardt'#10'iterations. Fitter m' +
      'ay perform less iterations if'#10'convergence thresholds are achieve' +
      'd.'
    HelpContext = 5
    Increment = 10
    MaxValue = 300
    MinValue = 2
    TabOrder = 1
    Value = 30
  end
  object OkBitBtn: TBitBtn
    Left = 172
    Top = 180
    Width = 90
    Height = 30
    Caption = 'Close'
    TabOrder = 6
    Kind = bkOK
  end
  object HelpBitBtn: TBitBtn
    Left = 272
    Top = 180
    Width = 90
    Height = 30
    TabOrder = 7
    Kind = bkHelp
  end
  object NumPointsSpinEdit: TSpinEdit
    Left = 160
    Top = 120
    Width = 53
    Height = 22
    Hint = 
      'Enter the number of points in the fit result serie'#10'displayed in ' +
      'the fitter window.'
    HelpContext = 6
    Increment = 50
    MaxValue = 500
    MinValue = 50
    TabOrder = 2
    Value = 100
  end
  object DerivDeltaEdit: TEdit
    Left = 116
    Top = 152
    Width = 97
    Height = 17
    Hint = 
      'Enter numeric derivative calculation step.'#10'Note that incorrect v' +
      'alue may prevent'#10'the convergence of the NLSF algorythm'#10'or cause ' +
      '"division by zero" errors.'
    HelpContext = 7
    AutoSize = False
    TabOrder = 3
    Text = '1e-10'
  end
  object UpdateCheckBox: TCheckBox
    Left = 228
    Top = 154
    Width = 133
    Height = 17
    Hint = 
      'If checked, fit curve will be updated every'#10'iteration with curre' +
      'nt values of parameters.'
    HelpContext = 12
    Caption = '&Update fit each iteration'
    TabOrder = 5
  end
  object WeightGroupBox: TGroupBox
    Left = 228
    Top = 8
    Width = 133
    Height = 135
    Caption = ' Weighting method: '
    TabOrder = 4
    object ColumnLabel: TLabel
      Left = 10
      Top = 88
      Width = 41
      Height = 13
      Caption = 'Column :'
      Enabled = False
      FocusControl = ColumnComboBox
    end
    object WtEqualRadioButton: TRadioButton
      Left = 8
      Top = 20
      Width = 113
      Height = 17
      Hint = 'Equal weight means no weighting.'
      HelpContext = 8
      Caption = '&Equal'
      Checked = True
      TabOrder = 0
      TabStop = True
      OnClick = WtRadioButtonClick
    end
    object WtRelativeRadioButton: TRadioButton
      Left = 8
      Top = 44
      Width = 113
      Height = 17
      Hint = 'Use relative weighting method.'
      HelpContext = 9
      Caption = '&Relative'
      TabOrder = 1
      OnClick = WtRadioButtonClick
    end
    object WtAbsoluteRadioButton: TRadioButton
      Left = 8
      Top = 68
      Width = 113
      Height = 17
      Hint = 'Use absolute weighting method.'
      HelpContext = 10
      Caption = '&Absolute'
      TabOrder = 2
      OnClick = WtRadioButtonClick
    end
    object ColumnComboBox: TComboBox
      Left = 10
      Top = 104
      Width = 113
      Height = 21
      Hint = 
        'Select column with weighting function required'#10'for relative and ' +
        'absolute weighting methods.'
      HelpContext = 11
      Style = csDropDownList
      Enabled = False
      ItemHeight = 13
      TabOrder = 3
    end
  end
end
