{****************************************************************************}
{                            Data Master 2000                                }
{****************************************************************************}
unit LMOptDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, Spin, LMFit;

type
  TNLSFOptionsForm = class(TForm)
    ConvergenceGroupBox: TGroupBox;
    ChiDelEdit: TEdit;
    ParDelEdit: TEdit;
    ParDelCheckBox: TCheckBox;
    ChiDelCheckBox: TCheckBox;
    NumIterLabel: TLabel;
    NumIterSpinEdit: TSpinEdit;
    OkBitBtn: TBitBtn;
    HelpBitBtn: TBitBtn;
    NumPointsLabel: TLabel;
    NumPointsSpinEdit: TSpinEdit;
    DerivDeltaLabel: TLabel;
    DerivDeltaEdit: TEdit;
    UpdateCheckBox: TCheckBox;
    WeightGroupBox: TGroupBox;
    WtEqualRadioButton: TRadioButton;
    WtRelativeRadioButton: TRadioButton;
    WtAbsoluteRadioButton: TRadioButton;
    ColumnLabel: TLabel;
    ColumnComboBox: TComboBox;
    procedure WtRadioButtonClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    function WeightType: TWeightType;
  end;

var NLSFOptionsForm: TNLSFOptionsForm;

implementation

{$R *.DFM}

function TNLSFOptionsForm.WeightType: TWeightType;
begin
  Result:=wtEqual;
  if WtRelativeRadioButton.Checked then Result:=wtRelative;
  if WtAbsoluteRadioButton.Checked then Result:=wtAbsolute;
end;

procedure TNLSFOptionsForm.WtRadioButtonClick(Sender: TObject);
begin
  ColumnLabel.Enabled:=not WtEqualRadioButton.Checked;
  ColumnComboBox.Enabled:=not WtEqualRadioButton.Checked;
end;

end.
