{****************************************************************************}
{                            Data Master 2000                                }
{****************************************************************************}
unit SelDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ExtCtrls;

type
  TSelectForm = class(TForm)
    RadioGroup: TRadioGroup;
    ButtonPanel: TPanel;
    OkBitBtn: TBitBtn;
    CancelBitBtn: TBitBtn;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

function Select(Title,Choices: string): integer;    // returns -1 if cancelled

implementation

{$R *.DFM}

var SelectForm: TSelectForm;

function Select(Title,Choices: string): integer;
begin
  SelectForm:=TSelectForm.Create(Application);
  try
    if Title<>'' then SelectForm.RadioGroup.Caption:=Title;
    SelectForm.RadioGroup.Items.Text:=Choices;
    with SelectForm do                                    
    ClientHeight:=ClientHeight+RadioGroup.Items.Count*Tag;
    if SelectForm.ShowModal<>mrOk then Result:=-1
    else Result:=SelectForm.RadioGroup.ItemIndex;
  finally
    SelectForm.Free;
  end;
end;

end.
